<?php 

function ventoux_twitters( $atts, $content = null ) {
	extract( shortcode_atts( array(
			'twitter_id'	=> '345170787868762112',
			'tweet_amount'	=> '1',
			'show_user'	=> '',
		),
		$atts ) );
	
		$output = '<script>';
		$output .= "var config1 = { \n";
		$output .= "\"id\":  '". $twitter_id ."',\n";
		$output .= "\"domId\": 'example1',\n";
		$output .= "\"maxTweets\": ".$tweet_amount." ,\n";
		$output .= "\"showUser\": ".$show_user.",\n";
		$output .= "\"enableLinks\": true\n";
		$output .= "};\n";
		$output .= "twitterFetcher.fetch(config1);\n";
		$output .= "</script>";

		$output .= '<div class="vf-twitter-bird"><i class="social_twitter"></i></div>';
		$output .= '<div class="vf-background-wrapper">';
		$output .= '<div id="twitter-background"></div>';
		$output .= '<div id="example1"></div>';
		$output .= '</div>';

    return $output;
	}

add_shortcode('ventoux_twitter','ventoux_twitters');